创建置备软件包之前,必须满足 出厂置备要求。使用列出的组件版本,并查看 Workspace ONE UEM 针对您的部署类型启用或需要的置备组件。

各部署类型的 出厂置备要求

下表列出了 出厂置备 针对每种部署类型的要求。使用 出厂置备之前,请考虑这些要求。
  • 出厂置备 v2.2 或更低版本
    • Workspace ONE UEM v1902 到 2007
    • 适用于 Windows v19.02 到 20.07 的 Workspace ONE Intelligent Hub
    • Workspace ONE UEM 版本 1902–2007 发布的 Win32 应用软件分发
    • Workspace ONE UEM 部署 软件分发 文件存储 CDN
      共享的 SaaS 默认情况下启用 N/A 默认情况下启用
      SaaS 专用版本 1902-2007 默认情况下启用 N/A 默认情况下启用
      内部部署版本 1902–2007 默认情况下启用 必需 默认情况下禁用且可选
  • 出厂置备 v3.0 及更高版本
    • Workspace ONE UEM v2008 或更高版本
    • 适用于 Windows v20.08 或更高版本的 Workspace ONE Intelligent Hub
    • Workspace ONE UEM v2008 及更高版本发布的 Win32 应用软件分发
    • Workspace ONE UEM 部署 软件分发 文件存储 CDN
      共享的 SaaS 默认情况下启用 N/A 默认情况下启用
      SaaS 专用版本 2008 及更高版本 默认情况下启用 N/A 默认情况下启用
      内部部署版本 2008 及更高版本 默认情况下启用 必需 默认情况下禁用且可选
注: 在启用软件分发前上载的所有应用程序必须再次上载。